Loading...
Searching...
No Matches
SmilesParseOps::detail Namespace Reference

## Functions

void | printSyntaxErrorMessage (std::string_view input, std::string_view err_message, unsigned int bad_token_position)

## Variables

constexpr auto | _needsDetectBondStereo = "_needsDetectBondStereo"
constexpr auto | _needsDetectAtomStereo = "_needsDetectAtomStereo"

## Function Documentation

## printSyntaxErrorMessage()

void SmilesParseOps::detail::printSyntaxErrorMessage | ( | std::string_view | input,
|  | std::string_view | err_message,
|  | unsigned int | bad_token_position
| ) |  |

## Variable Documentation

## _needsDetectAtomStereo

constexpr auto SmilesParseOps::detail::_needsDetectAtomStereo = "_needsDetectAtomStereo"

constexpr

Definition at line 69 of file SmilesParseOps.h.

## _needsDetectBondStereo

constexpr auto SmilesParseOps::detail::_needsDetectBondStereo = "_needsDetectBondStereo"

constexpr

Definition at line 68 of file SmilesParseOps.h.